nav.main.dropdown a:not(.current):after,
nav.main.dropdown a:not(.current):hover:after {
  display: block;
}

nav.main .children a:after {
  display: none !important;
}

.children li {
  font-weight: normal;
}

li.active>a:after {
  width: 100%;
  background: #900;
}

.children li.active {
  font-weight: bold;
}

nav a.current {
  font-weight: bold;
}

#headerLinks {
  letter-spacing: 1px;
  white-space: nowrap;
  position: absolute;
  right: 10px;
  margin-top: 7.5px;
  font-size: 11pt;
  z-index: 1;
}

#headerLinks span:after {
  content: '/';
  padding: 5px;
}

#headerLinks span:last-of-type:after {
  content: '';
}

.big-row {
  max-width: 1024px;
}

/* Side nav */

i.fa.side-nav-toggle {
  float: right;
  background: rgba(50, 50, 50, 0.3);
  padding: 7px 12px;
  border-radius: 5px;
  margin-top: -2px;
  margin-right: -6px;
  margin-left: 5px;
  opacity: 0.8;
  position: relative;
  cursor: pointer;
}

i.fa.side-nav-toggle:hover {
  background: #900;
  color: white;
  opacity: 1;
}

.toggled ul {
  display: none !important;
}

.breadcrumbs li:first-child:before {
  content: none;
}

/* Mobile */

@media only screen and (min-width: 64.0625em) {
  nav.main.is-sticky li.active>a:after {
    background: #ACA49A;
  }
}

@media only screen and (min-width: 64.0625em) {
  .section-nav ul {
    background-color: #e5e4e2;
  }
  .section-nav li.current-trail ul {
    background-color: #d3d2d0;
  }
  .section-nav li.current-trail ul ul {
    background-color: #bfbebc;
  }
  .section-nav li.current-trail ul ul a {
    padding-left: 2.5rem;
  }
}

.top-buttons {
  width: 100%;
  text-align: right;
  margin-top: -25px;
}

nav.mobile a.active {
  font-weight: bold;
  border-left-color: white;
  border-left-width: 1px;
  padding-left: 0.79166666666rem;
}

nav.mobile a.active:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 3px;
    background: #900;
}